#footer-widgets ul.list-socials {
    margin: 0;
    padding-top: 10px;
}
#footer-widgets ul.list-socials li { border-bottom: none !important; display: inline-block; list-style: none; float: left; }
#footer-widgets ul.list-socials li a {text-decoration:none;color: transparent !important;background: url(../images/footer-social-icon-2.png) no-repeat; width: 29px; height:29px; margin-left: 5px; float: left; font-size: 0px;; }
#footer-widgets ul.list-socials li a :hover{color: transparent !important;}
#footer-widgets ul.list-socials li .facebook { background-position: 0px 0px; margin-left: 0px;}
#footer-widgets ul.list-socials li .facebook:hover { background-position: 1px -39px;}

#footer-widgets ul.list-socials li .twitter { background-position: 0px -78px;}
#footer-widgets ul.list-socials li .twitter:hover { background-position: 0px -117px;}

#footer-widgets ul.list-socials li .google { background-position: 0px -156px;}
#footer-widgets ul.list-socials li .google:hover { background-position: 0px -194px;}

#footer-widgets ul.list-socials li .pinrest { background-position: 0px -311px;}
#footer-widgets ul.list-socials li .pinrest:hover { background-position: 0px -350px;}

#footer-widgets ul.list-socials li .instagram { background-position: 0px -389px;}
#footer-widgets ul.list-socials li .instagram:hover { background-position: 0px -426px;}

#footer-widgets ul.list-socials li .youtube { background-position: 0px -233px;}
#footer-widgets ul.list-socials li .youtube:hover { background-position: 0px -272px;}

#footer-widgets ul.list-socials li .linkedin { background-position: 0 -463px;}
#footer-widgets ul.list-socials li .linkedin:hover { background-position: 0px -500px;}